@font-face {
    font-family: 'BrandonGrotesque-Bold';
    src: url('/resources/fonts/BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
    url('/resources/fonts/BrandonGrotesque-Bold.otf') format('opentype'),
    url('/resources/fonts/BrandonGrotesque-Bold.woff') format('woff'),
    url('/resources/fonts/BrandonGrotesque-Bold.ttf') format('truetype'),
    url('/resources/fonts/BrandonGrotesque-Bold.svg#BrandonGrotesque-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*------------------------
		Menu
------------------------*/
#menu {
    background-color: #56565e;
    position: relative;
    z-index: 1001;
}

#menu.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    border-top: 5px solid #DD8118;
}

#home #menu {
    background-image: url(/resources/images/menu_top.jpg);
    background-repeat: repeat-x;
    background-position: left top;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

#home #menu.fixed {
    position: fixed;
    top: 0;
    left: 0;
    border-top: 0;
}

#home.past #menu {
    position: fixed;
    top: 0;
    left: 0;
}

#home.past #header {
    height: 0;
}

.main-nav {
    /*	float: right;
            	margin-right: 25px;*/
}

.main-nav li {
    float: none;
    display: inline-block;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    vertical-align: top;
    padding: 0 18px;
}

#home .main-nav>li {
    background-image: url(/resources/images/menu_top.jpg);
    background-repeat: repeat-x;
    background-position: left top;
    float: none;
}

.main-nav {
    height: 52px;
    text-align: center;
}

.main-nav>li {
    height: 52px;
    width: 170px;
    float: left;
    padding: 0 18px;
}

.main-nav>li a {
    display: block;
    width: 100%;
    height: 100%;
}
.main-nav>li a:hover {
    text-decoration: none;
}
.main-nav>li.home a {
    background-image: url(/resources/images/mini_logo.png);
    background-position: center center;
    background-repeat: no-repeat;
}

.main-nav>li.home img {
    display: block;
    margin: 11px auto 0 auto;
    position: relative;
}

.main-nav>li a {
    font-family: 'BrandonGrotesque-Bold';
    color: #fff;
    font-size: 14px;
    display: block;
    line-height: 52px;
    letter-spacing: 0.119em;
    text-transform: uppercase;
    /*padding: 0 28px;*/
    text-align: center;

}

main-nav>li {
    width: auto !important;
    padding: 0px 20px; 
}

.main-nav li:hover,
.main-nav li.active {
    background-color: #a6aab3;
}

.main-nav>li.register a {
    background-color: #dd8118;
}

.main-nav>li.home {
    /*	background-image: url(../images/menu_top.jpg);
            	background-repeat: repeat-x;
            	background-position: left top;*/
    overflow: hidden;
    display: none;
}

.main-nav>li.home a {
    margin-top: -100%;
    background-color: #fff;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    height: 100%;
}

#home .main-nav>li.home a {
    height: calc(100% - 5px);
    height: -webkit-calc(100% - 5px);
    height: -moz-calc(100% - 5px);

}

.past .main-nav>li.home a {
    margin-top: 0;
}

#home.past .main-nav>li.home a {
    margin-top: 5px;
}

ul.subnav {
    position: absolute;
    display: none;
    background: #56565e;
    margin-left: -20px;
    width: 400px;
}

ul.main-nav{
    width: 1010px;
    margin: 0 auto;
}

.main-nav li:nth-child(1){
    width: 76px;
}

.main-nav li:nth-child(2){
    width: 149px;
}

.main-nav li:nth-child(3){
    width: 168px;
}

.main-nav li:nth-child(4){
    width:156px;
}

.main-nav li:nth-child(5){
    width:125px;
}

.main-nav li:nth-child(6){
    width:120px;
}

.main-nav li:nth-child(7){
    width:88px;
}
.main-nav li:nth-child(8){
    width:119px;
}

.mobile-logo {
    display: none;
}

.container_nav {
    width: 1010px;
    margin: 0 auto;
    position: relative;
}

.container_nav:after {
    display: block;
    clear: both;
    content: '';
}
.container{
	margin-top:52px;
}

.toggle-menu {
    background-image: url(/resources/images/menu_icon.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 64px;
    height: 64px;
    display: none;
    float: right;
}

.toggle-menu:hover,
.toggle-menu.active {
    background-color: #dd8118;
}


@media only screen and (min-width: 1024px) {
    .main-nav {
        display: block !important;
    }

	#download-bar a span {
        display: none;
    }

}

@media only screen and (max-width: 1023px) {

	ul.main-nav{
	    width: 100%!important;
	}

	.main-nav li {
	    width: 100%!important;
	}

	 ul.subnav li:last-child{
	     border-bottom: none;
	 }

	.main-nav li.hasSubNav {
	    padding:0;
	}

	ul.subnav {
	    position: relative;
	    display: none;
	    background: #56565e;
	    margin-left: 0px;
	    width:100%;
	}

	ul.subnav li {
	    position: relative;
	    width:100%!important;
	    background-color: #3c3e44;
	}

    body.past .mobile-logo {
        display: block;
        margin-top: 13px;
        float: left;
    }

    .container_nav {
        width: 100%;
    }

    #menu {
        background-color: #fff;
        border-bottom: 1px solid #DD8118;
    }

    .toggle-menu {
        background-size: 30px auto;
        height: 52px;
        width: 52px;
        background-color: #DD8118;
    }

    .landing-banner {
        padding-top: 370px;
    }

    .toggle-menu {
        display: block;
    }

    .main-nav {
        display: none;
        position: absolute;
        top: 52px;
        z-index: 9998;
        background-color: #56565e;
        width: 100%;
        left: 0;
        height: auto;
        right: 0;
    }

    .main-nav li {
        width: 100%;
    }

    .main-nav li.home {
        width: 100%;
        display: none;
    }

    #home .main-nav li.home {
        display: none;
    }

    .main-nav li.home a {
        margin-top: 0;
        /* display: none; */
    }

    body.past {
/*         padding-top: 52px; */
    }

    #home .main-nav li {
        background-image: none;
    }

    .main-nav>li {
        float: none;
        display: block;
        border-top: 1px #dd8118 solid;
        height: auto;
    }

    .main-nav li a {
        text-align: center;
    }

}
